@font-face {
  font-family: 'BULJIRYA';
  src: url('../fonts/BULJIRYA.OTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'KIONA-REGULAR';
  src: url('../fonts/KIONA-REGULAR.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-BOLD';
  src: url('../fonts/OPENSANS-BOLD.TTF') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-BOLDITALIC';
  src: url('../fonts/OPENSANS-BOLDITALIC.TTF') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-EXTRABOLD';
  src: url('../fonts/OPENSANS-EXTRABOLD.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-EXTRABOLDITALIC';
  src: url('../fonts/OPENSANS-EXTRABOLDITALIC.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-ITALIC';
  src: url('../fonts/OPENSANS-ITALIC.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-LIGHT';
  src: url('../fonts/OPENSANS-LIGHT.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-LIGHTITALIC';
  src: url('../fonts/OPENSANS-LIGHTITALIC.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-MEDIUM';
  src: url('../fonts/OPENSANS-MEDIUM.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-MEDIUMITALIC';
  src: url('../fonts/OPENSANS-MEDIUMITALIC.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-REGULAR';
  src: url('../fonts/OPENSANS-REGULAR.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-SEMIBOLD';
  src: url('../fonts/OPENSANS-SEMIBOLD.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OPENSANS-SEMIBOLDITALIC';
  src: url('../fonts/OPENSANS-SEMIBOLDITALIC.TTF') format('woff');
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

.section-gap {
  padding: 50px 0px;
}

.m-section-gap {
  margin: 50px 0px;
}

.get-touch-btn-white .btn-w {
  border: 1px solid #ffff;
  color: #ffff;
  font-size: 20px;
  border-radius: 17px;
  font-family: 'KIONA-REGULAR';
  background-color: transparent;
}

/* navbar hero start */
.navbar {
  position: absolute;
  left: 50px;
  right: 50px;
  z-index: 1;
}

.navbar-nav {
  gap: 20px;
}
.venture-logo{
  display: none !important;
}
.navbar .navbar-brand {
  width: 80px;
  height: 80px;
}

.navbar .nav-item a {
  color: #342417 !important;
  font-size: 20px;
  font-family: 'KIONA-REGULAR';
}

.navbar .navbar-nav .venture img {
  width: 30px;
}

.navbar .navbar-nav .venture {
  margin-left: 40px;
}

.navbar .navbar-nav .venture a {
  color: #ffff !important;
}

.carousel-item {
  height: 600px;
}

.carousel-item img {
  object-fit: cover;
  height: 100%;
}

.carousel-caption {
  top: 180px;
}

.carousel-caption h3 {
  font-family: 'BULJIRYA';
  color: #342417;
}

.banner-social-icon {
  position: fixed;
  left: 20px;
  top: 250px;
  display: flex;
  flex-direction: column;
  z-index: 9;
  gap: 20px;
}

.banner-social-icon i {
  background-color: #342417;
  /* padding: 5px; */
  border-radius: 100%;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* navbar hero end */
/* explore-dubai-wonders start */
.title h2 {
  font-family: 'OPENSANS-REGULAR';
  text-transform: uppercase;
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 20px;
}

.explore-dubai-details h5 {
  font-family: 'KIONA-REGULAR';
  font-size: 25px;
}

.explore-dubai-details h2 {
  font-family: 'KIONA-REGULAR';
  font-size: 40px;
  color: #644227;
}

.explore-dubai-details p {
  font-family: 'KIONA-REGULAR';
  font-size: 20px;
}

.btn {
  border: 1px solid #644227;
  color: #644227;
  font-size: 20px;
  border-radius: 17px;
  font-family: 'KIONA-REGULAR';
}

.swiper-button-prev::after {
  display: none;
}

.swiper-button-next::after {
  display: none;
}
.swiper {
  padding: 0px 100px 40px 100px !important;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  background: #342417;
}
.explore-dubai-wonders .title{
  padding-left: 100px;
}
.swiper-button-prev{
  top: 190px !important;
  left: 50px !important;
}
.swiper-button-next{
  top: 190px !important;
  right: 80px !important;
}
/* explore-dubai-wonders end */

/* luxurious stays dubai start */
.luxurious-stays-dubai {
  background-image: url(../image/aertrw.png);
  height: 400px;
  background-position: bottom;
  background-size: cover;
}

.luxurious-stays-details h2 {
  font-family: 'BULJIRYA';
  text-transform: uppercase;
  line-height: 70px;
  font-size: 28px;
}

/* luxurious stays dubai end */

/* find-things-to-do start */
.find-things-to-do .list-inline .btn {
  border: 1px solid #342417;
  font-family: 'OPENSANS-REGULAR';
}

.find-things-do-details .sight-btn {
  background-color: #342417;
  color: #ffff;
  display: inline;
  border-radius: 10px;
  padding: 3px 7px;
  font-family: 'KIONA-REGULAR';
  font-size: 12px;
}

.find-things-do-details h2 {
  font-family: 'KIONA-REGULAR';
  font-size: 30px;
  color: #000;
  margin-bottom: 0px;
}

.find-things-do-details .find-sub-para {
  font-family: 'KIONA-REGULAR';
  font-size: 20px;
}
.list-inline{
  gap: 10px;
}

/* find-things-to-do end */

/* rent-your-dream-car start */
.rent-your-dream-car {
  background-image: url(../image/Group\ 12.png);
  height: 500px;
  background-position-x: center;
  background-size: cover;
}

/* rent-your-dream-car end */
/* up-next-blog start */
.next-btn {
  background-color: #644227;
  padding: 40px 50px;
  border-radius: 90px 0px 0px 0px;
}

.next-btn a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  font-family: 'KIONA-REGULAR';
  font-size: 25px;
}

.next-btn a p span {
  font-size: 50px;
}

.next-btn a img {
  width: 30px;
}

.next-btn a p {
  line-height: 30px;
}

/* up-next-blog end */

/* footer start */
.footer {
  background-color: #644227;
  padding: 30px;
}

.foote-text p {
  width: 70%;
  font-family: 'KIONA-REGULAR';
  font-size: 15px;
}

.copy-right {
  font-family: 'KIONA-REGULAR';
  font-size: 15px;
}

.footer-logo {
  width: 80px;
  height: 80px;
}
/* footer end */
/* places in to visit in dubai start */
.visited-place-box .visited-place-details h2{
  font-family: 'OPENSANS-BOLD';
  text-transform: uppercase;
  font-size: 35px;
}
.visited-place-box .visited-place-details p{
  font-family: 'KIONA-REGULAR';
  font-size: 24px;
}
.visited-place-img{
  height: 317px;
}
/* places in to visit in dubai end */

/* luxurious-hotel start */
.luxurious-hotel-title h2{
  font-family: 'OPENSANS-BOLD';
  font-size: 40px;
  text-transform: uppercase;
}
.hotel-details p{
  font-family: 'KIONA-REGULAR';
  font-size: 20px;
}
.hotel-name-details{
  margin-bottom: 20px;
}
.hotel-name-details h4{
  font-family: 'KIONA-REGULAR';
  margin-bottom: 0px;
  font-weight: 600;
}
.hotel-name-details h2{
  font-family: 'KIONA-REGULAR';
  color: #644227;
  font-size: 40px;
  font-weight: 600;
}
.hotel-name-details span {
  font-family: 'KIONA-REGULAR';
  font-size: 20px;
}
/* luxurious-hotel end */
/* contact us start */
.contact-us .contact-title h3{
  font-family: 'KIONA-REGULAR';
  font-size: 30px;
  color: #644227;
}
.submit-btn{
  background-color: #342417;
  color: #ffff;
  font-family: 'KIONA-REGULAR';
  padding: 10px 40px;
}
.submit-btn:hover{
  color: #ffff;
}
.form-label {
  font-family: 'KIONA-REGULAR';
  font-size: 23px;
  margin-bottom: 0px;
  margin-left: 15px;
}
.form-control{
  border-radius: 20px;
}
.address-details p a{
  font-family: 'KIONA-REGULAR';
  color: #342417;
  font-size: 20px;
}
.adress-box{
  gap: 20px;
  margin-bottom: 10px;
}
.adress-box i{
  font-size: 20px;
}
/* contact us end */

